;
; StringTable(English)
;
; LastModified: 17-Nov-2008
;
[Strings]
NAME_PRODUCT_SFP=Ovladač tiskárny
NAME_PRODUCT_SFS=Ovladač skeneru
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=Ovladač tiskárny IJ
NAME_PRODUCT_XPS=Ovladač tiskárny XPS
NAME_READMESHORTCUT=Readme
NAME_READMESHORTCUT_XPS=Readme XPS
NAME_IJMONITOR=Monitor pozadí Canon IJ
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP, Windows Vista, Windows 7
NAME_OS_XPSEP=Windows XP, Windows Vista, Windows 7
NAME_OS_WINNT5_X64=Windows XP, Windows Vista, Windows 7
NAME_OS_VISTA=Windows Vista
NAME_OS_VISTA_X64=Windows Vista
NAME_DELIMITER=", "
NAME_UNINSTALLERSHORTCUT=Odinstalovat
NAME_UNINSTALLERSHORTCUT_SFP=Odinstalační program softwaru ovladače tiskárny
NAME_UNINSTALLERSHORTCUT_SFS=Odinstalační program softwaru ovladače skeneru
NAME_UNINSTALLERSHORTCUT_MFP=Odinstalační program softwaru MP Drivers
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=Ovladač MultiPASS
NAME_XPSPREVIEWERSHORTCUT=Zobrazit historii tisku XPS
STR_INSTALL_SCANDRIVER=Probíhá registrace ovladače skeneru...
STR_INSTALL_NETWORK_UTILITY=Probíhá registrace síťových nástrojů...
STR_IX1_USB_RAD=Použít tiskárnu přes rozhraní &USB
STR_IX1_USB_MSG=Tuto možnost vyberte, chcete-li použít tiskárnu přes rozhraní USB.
STR_IX2_NET_RAD=Použít tiskárnu v &síti
STR_IX2_NET_MSG=Tuto možnost vyberte, chcete-li použít tiskárnu v síti.
